EZ_SetSliderValue(3)

NAME
EZ_SetSliderValue, EZ_GetSliderValue - set/retrieve the value of a slider

SYNOPSIS
#include <EZ.h>

void  EZ_SetSliderValue( EZ_Widget *slider, float value)
float EZ_GetSliderValue( EZ_Widget *slider)

ARGUMENTS
slider Specifies a slider widget.

value Specify a floating point value.

DESCRIPTION
A slider widget edits a float value by sliding the slider button.

EZ_SetSliderValue sets the value of the slider to the specified value. It updates the slider button position if needed.

EZ_GetSliderValue returns the current slider value.

SEE ALSO
EZ_SetSliderRange(3)